configparser module error when installing Pulpissimo SDK
#8
Ah I think I understood the issue, you are building with sudo:
sudo ./scripts/build-gvsoc
This is creating a new shell with a new environment, which explains why the config is not set.
Just execute it like that:
./scripts/build-gvsoc
Reply


Messages In This Thread
RE: configparser module error when installing Pulpissimo SDK - by germain_haugou - 11-06-2019, 08:04 AM

Forum Jump: